--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::Validate::ValidationErrors#to_xml_document
is_singleton: false
name: to_xml_document
params: (opts = {})
visibility: protected
